Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Flag_Manip.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Global_Macros.h"`
`#include "ace/Flag_Manip.i"`

Include dependency graph for Flag_Manip.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Flag_Manip

## Detailed Description

Id:
  Flag_Manip.h,v 1.7 2003/07/19 19:04:11 dhinton Exp

This class includes the functions used for the Flag Manipulation.

Author:
  Priyanka Gontla <pgontla@doc.ece.uci.edu>